﻿@charset "utf-8";
.prodetails-box-cont p.details-tit:nth-child(1){padding:8px 20px 8px 44px;background-image:url(https://cdn.seo.com.cn/Content/Images/nine-icon-white.png);background-repeat:no-repeat;background-position:14px center;background-size:26px;font-size:18px;border-left:3px solid var(--color);background-color:var(--color)}
.prodetails-box-cont p.details-tit:nth-child(1) span{color:#fff;padding:0;border:none;font-weight:600}
.details-tit span::before{display:none}
.wmkc-template-33 .wmkc-flex{display:flex;align-items:center;background:0 0}
.wmkc-template-33 .wmkc-item-img{padding:0!important}
.wmkc-template-33 .wmkc-item-img img{max-height:inherit!important;position:static!important}
.pages-list>div span:nth-child(2),.procate-list li a{word-break:break-word}
@media (min-width:769px){.fnav{width:auto;height:auto;display:block}
.fnav li{max-width:100%;margin-right:0}}
.sf-menu a:hover{background:var(--color);color:#fff}
.sf-menu a{padding-left:10px}
.sub-menu ul a{padding-top:8px;padding-bottom:8px}
.news-list li .news-item-img{padding-bottom:100%;position:relative;width:100%}
.news-list li .news-item-img img{height:100%;position:absolute;top:0;left:0;object-fit:contain}
.news-list li .news-item-img:after{display:none}
.ErWeiImg{max-width:150px}
.sf-menu>li{border-bottom:1px solid #eee}
@media (min-width:1201px){.container{padding:0 70px}}
.contactsec1-r #feedbackForm{margin-top:-23px}
.inquiry-form input{height:45px;margin-bottom:15px}
.inquiry-form textarea{height:100px;padding:10px 20px}
@media (min-width:1025px){.footitem{max-width:20%}
.footitem.footitem3{max-width:420px}
.fpronav{display:flex;flex-wrap:wrap}
.fpronav li{width:58%;padding-right:20px}
.fpronav li:nth-child(2n){width:42%}}
.nav>li{margin:0 10px}
@media (max-width:1500px){header>.container{padding:0 15px}
.nav>li{margin:0 6px}}
@media (max-width:1366px) and (min-width:801px){.nav a{font-size:14px}}
@media (max-width:1200px) and (min-width:801px){.nav>li>a{font-size:13px}}